# Uses of Class
org.apache.sysds.runtime.functionobjects.IntegerDivide

Packages that use IntegerDivide
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of IntegerDivide in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return IntegerDivide
Modifier and Type
Method
Description
`static IntegerDivide`
IntegerDivide.`getFnObject()`